ValkyrieLib Mod 1.16.5/1.15.2 (Library for Valkyrie of Night Mods)


ValkyrieLib – library for Minecraft 1.16.5 / 1.15.2, which is required for good fit and the use of individual mods. Special ones created by model writer Valkyrie of Night. Enter the library for no reason. Installation required if the game requires this library.

ValkyrieLib Mod 11651152 Library for Valkyrie of Night Mods - ValkyrieLib Mod 1.16.5/1.15.2 (Library for Valkyrie of Night Mods)

Mod that requires a library:

  • Environmental technology
  • Environmental materials
  • Simple generator
  • ET Lunar

Installing ValkyrieLib Mod

  1. Pull out and set the Forge API
  2. DOWNLOAD ValkyrieLib Mod (version selected below)
  3. Install the mod in the directory or download it ./minecraft/mods/

ValkyrieLib Mod Download Links

for Minecraft ⇒ 1.16.5 + 1.15.2 + 1.14.4

for Minecraft ⇒ 1.12.2 + 1.11.2 + 1.10.2

Author: ValkyrieofNight | Source page: CurseForge